.FLAT  {
	margin-top : 12px;
	margin-bottom : 0px;
	border : 0 0 0 0;
	padding : 0 0 0 0;
}

.FLAT2  {
	margin-top : 12px;
	margin-bottom : 0px;
	border : 0 0 0 0;
	padding : 0 0 0 0;
}

.soc-const-nav-list {
	text-align: center;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin-top:12px;
	margin-bottom:6px;
	font-weight: bold;
	font-size:14px;
}

#socialist-constitution  {
 	width:960px;
	margin-top:56px;
}

li.spacer  {
	margin-top:12px;
}